<?php
#==============================================================================================#
#                                   Name  :  Imperial CHAT                                     #
#                               Made by  :  MaZaFaKa (___хакер___)                             #
#                                  MODED :  vipsds  (   BOT  )                                 #
#                                  ICQ  :  350502220 (vipsds)                                  #
#                                E-mai :  vipsds@wapnn.org                                     #
# По всем вопросам и дополнительным модам обращайтесь на выше указанные данные                 #
#==============================================================================================#
error_reporting(0);
include("config.php");
include("./includes/".$ver."/banned");

list($msec, $sec) = explode(chr(32), microtime());
$headtime = $sec + $msec;

$nocache = rand(1000, 9999);
$ttl="Мы рады Вам!";
switch($ver)
{
////////////////////////////////////////////////////////
//WML VERSION
////////////////////////////////////////////////////////
case 'wml':
header("Content-type: text/vnd.wap.wml; charset=utf-8");
header("Last-Modified: ".gmdate("D, d M Y H:i:s")." GMT");
header("Cache-Control: no-cache, must-relative");
echo "<?xml version=\"1.0\" encoding=\"UTF-8\"?>\n";
echo "<!DOCTYPE wml PUBLIC \"-//WAPFORUM//DTD WML 1.3//EN\" \"http://www.wapforum.org/DTD/wml13.dtd\"><wml>\n";
echo "<card title=\"$ttl\"><p align=\"left\"><small>\n";
echo'Приветствуем Вас друзья в нашем Чате. Мы рады видеть Вас в нашем привлекательном городке! Мы надеемся, что тебе здесь очень понравится и ты останешься с нами.<br/> Найдешь у нас новых друзей, а может быть и свою вторую половинку! Встречайтесь в реальной жизни, общайтесь на разные темы - ведь мы стараемся сделать для Вас самое<br/> лучшее! Вам скучно на учебе или на работе? Заходите к нашему умнику или к умнице и отвечайте на познавательные вопросы!<br/>
Раскройте свою личность, загрузите в свою анкету фото и музыку!<br/>
Вы можете украсить Чат так, как вам это нравится, выберите наиболее понравившуюся тему оформления в разделе скины!<br/>
Всё самое лучшее для Вас друзья.<br/>С уважением, администрация Чата.<br/>';
echo "• <a href=\"/menu/wml\">В прихожую</a><br/>\n";

echo "<br/>$wmlfoot";
list($msec, $sec) = explode(chr(32), microtime());
echo "[".round(($sec+$msec)-$headtime,5)."] сек.<br/>\n";
echo "</small></p></card></wml>";
break;

////////////////////////////////////////////////////////
//HTML VERSION
////////////////////////////////////////////////////////
case 'html':
header("Content-type: text/html; charset=utf-8");
header("Last-Modified: ".gmdate("D, d M Y H:i:s")." GMT");
header("Cache-Control: no-cache, must-relative");
if(isset($_GET['action']))
{
$action = $_GET['action'];
}
else
{
$action = "";
}
$fsize = 0;
echo"$css";
echo'<title>'.$ttl.'</title>';
echo'<div class="d3">'.$ttl.'</div>';
echo'Приветствуем Вас друзья в нашем Чате. Мы рады видеть Вас в нашем привлекательном городке! Мы надеемся, что тебе здесь очень понравится и ты останешься с нами.<br/> Найдешь у нас новых друзей, а может быть и свою вторую половинку! Встречайтесь в реальной жизни, общайтесь на разные темы - ведь мы стараемся сделать для Вас самое<br/> лучшее! Вам скучно на учебе или на работе? Заходите к нашему умнику или к умнице и отвечайте на познавательные вопросы!<br/>
Раскройте свою личность, загрузите в свою анкету фото и музыку!<br/>
Вы можете украсить Чат так, как вам это нравится, выберите наиболее понравившуюся тему оформления в разделе скины!<br/>
Всё самое лучшее для Вас друзья.<br/>С уважением, администрация Чата.<br/>';
echo "<div class=\"d1\">• <a href=\"/menu/html\">В прихожую</a></div>\n";

echo'<div class="d3">';
echo"$sitefoot";
list($msec, $sec) = explode(chr(32), microtime());
echo "[".round(($sec+$msec)-$headtime,5)."] сек.<br/>\n";
echo'</div>';
echo "</body></html>";
}
break;
?>